.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.user_css_131722920051 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#83d1!important;
	background-repeat:repeat !important;
}
.user_css_131722920051 a {
	color:#ffffff !important;
}
.user_css_131722955352 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131722955352 a {
	color:#ffffff !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1924044131') !important;
	background: none?rnd=1924044131 !important;
}
.body-background {
	background-color:#ffffff !important;
}
.b-body a { color: #666666 !important; }
.b-body a:visited { color: #666666 !important; }
.b-body a:active{  color: #666666 !important; }
.user_css_13183577393 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13183577393 a {
	color:#000000 !important;
}
.user_css_131835796167 {
	color:#000000 !important;
	font-size:9px !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131835796167 a {
	color:#000000 !important;
	font-size:#9px !important;
}
.user_css_131835810335 {
	color:#57585a !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_131835810335 a {
	color:#57585a !important;
}
.user_css_13183581732 {
	color:#565959 !important;
	background-color:#e0e3e2 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_13183581732 a {
	color:#565959 !important;
}
.user_css_131835823366 {
	color:#266666 !important;
	background-color:#e0e3e2 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_131835823366 a {
	color:#266666 !important;
}
.user_css_131835829042 {
	color:#266666 !important;
	background-color:#e84545 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_131835829042 a {
	color:#266666 !important;
}
.user_css_13184452611 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13184452611 a {
	color:#000000 !important;
}
.user_css_131844626341 {
	color:#000000 !important;
	background-color:#000000 !important;
	border-color:#c8c8c8!important;
	background-repeat:repeat !important;
}
.user_css_131844626341 a {
	color:#000000 !important;
}
.user_css_131844664443 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131844664443 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */